It's all about the answers!

Ask a question

Will RQM 4.0.3 Support More Recent Firefox Version than Firefox 17?


Paul Spalitta (8142837) | asked May 21 '13, 10:51 a.m.
 Are there any plans to support Firefox 20 for CLM 4.0.3?

Accepted answer


permanent link
Rosa Naranjo (2.9k11423) | answered May 21 '13, 10:57 a.m.
FORUM MODERATOR / JAZZ DEVELOPER
Paul
It will not.  See https://jazz.net/wiki/bin/view/Deployment/CLMSystemRequirements#B2_Browsers
and you can also watch this dashboard for platform-related enhancement requests and their status:  https://jazz.net/jazz/web/projects/Jazz%20Collaborative%20ALM#action=com.ibm.team.dashboard.viewDashboard&tab=_79
Paul Spalitta selected this answer as the correct answer

Your answer


Register or to post your answer.